Page MenuHomePhabricator

Hack on Wikidata Query UI ( query.wikidata.org )
Closed, ResolvedPublic

Description

In this workshop I will give an introduction to the source code (HTML/Java Script) of the Wikidata Query Service UI and then help you with implementing your own feature.

I would also like to use this workshop to get feedback for existing features and features you would like to see in the future.

Here is the etherpad for this session:
https://etherpad.wikimedia.org/p/Hack_on_Wikidata_Query_UI

Event Timeline

Restricted Application added a project: Discovery. · View Herald TranscriptMay 3 2017, 10:55 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.May 5 2017, 12:07 PM

Hello! Just letting you know that you can schedule this session now for the hackathon. Instructions and scheduling can be done here:
https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2017/Program#How_to_schedule_breakout_sessions

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptAug 7 2017, 10:58 AM
Jonas renamed this task from Hack on Wikidata Query UI to Hack on Wikidata Query UI ( query.wikidata.org ).Aug 7 2017, 10:59 AM
MtDu added a subscriber: MtDu.Aug 7 2017, 9:55 PM
Jonas updated the task description. (Show Details)Aug 10 2017, 1:26 PM

As hackathon is done, should this be resolved?

Lydia_Pintscher closed this task as Resolved.Sep 1 2017, 7:34 AM